.about-intro-section .container {
    max-width: 1715px;
    margin: 0 auto;
    padding: 0 42px 80px;
}

.about-intro-section .inner {
    display: flex;
    align-items: center;
    gap: 88px;
}

.about-intro-section .image-wrapper {
    max-width: 764px;
    max-height: 902px;
    overflow: hidden;
    width: 50%;
    position: relative;
}

.about-intro-section .image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about-intro-section .content-wrapper {
    max-width: 771px;
    width: 50%;
    display: flex;
    flex-direction: column;
}

.about-intro-section .content-wrapper .section-title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: clamp(2rem, -11.5rem + 15vw, 3.125rem);
    line-height: 1.3;
    color: #04375F;
    margin: 0;
    margin-bottom: 32px;
}

.about-intro-section .content-wrapper .section-text {
    font-size: clamp(0.875rem, -3.625rem + 5vw, 1.25rem);
    line-height: 1.5;
}

@media (min-width: 1444px) {
    .about-intro-section .container {
        max-width: 1715px;
    }
}

@media (max-width: 768px) {
    .about-intro-section .container {
        padding: 0 20px 40px;
    }

    .about-intro-section .inner {
        flex-direction: column;
        gap: 32px;
    }

    .about-intro-section .image-wrapper,
    .about-intro-section .content-wrapper {
        width: 100%;
        max-width: 100%;
        max-height: none;
    }
}